# No previous file for Abd al-Qays
culture = oronoii
religion = orwaii
capital = ""

hre = no

base_tax = 3
base_production = 2
base_manpower = 1

trade_goods = unknown

native_size = 6
native_ferocity = 3
native_hostileness = 2

discovered_by = tech_effelai